:root{--swiper-theme-color:#007aff}:host{display:block;margin-left:auto;margin-right:auto;position:relative;z-index:1}.swiper{display:block;list-style:none;margin-left:auto;margin-right:auto;overflow:hidden;padding:0;position:relative;z-index:1}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{box-sizing:initial;display:flex;height:100%;position:relative;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);width:100%;z-index:1}.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper{transform:translateZ(0)}.swiper-horizontal{touch-action:pan-y}.swiper-vertical{touch-action:pan-x}.swiper-slide{display:block;flex-shrink:0;height:100%;position:relative;transition-property:transform;width:100%}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-backface-hidden .swiper-slide{backface-visibility:hidden;transform:translateZ(0)}.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d{perspective:1200px;.swiper-cube-shadow,.swiper-slide{transform-style:preserve-3d}}.swiper-css-mode{>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none;&::-webkit-scrollbar{display:none}}>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}&.swiper-horizontal{>.swiper-wrapper{scroll-snap-type:x mandatory}}&.swiper-vertical{>.swiper-wrapper{scroll-snap-type:y mandatory}}&.swiper-free-mode{>.swiper-wrapper{scroll-snap-type:none}>.swiper-wrapper>.swiper-slide{scroll-snap-align:none}}&.swiper-centered{>.swiper-wrapper:before{content:"";flex-shrink:0;order:9999}>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center;scroll-snap-stop:always}}&.swiper-centered.swiper-horizontal{>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}>.swiper-wrapper:before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}}&.swiper-centered.swiper-vertical{>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}>.swiper-wrapper:before{height:var(--swiper-centered-offset-after);min-width:1px;width:100%}}}.swiper-3d{.swiper-slide-shadow,.swiper-slide-shadow-bottom,.swiper-slide-shadow-left,.swiper-slide-shadow-right,.swiper-slide-shadow-top{height:100%;left:0;pointer-events:none;position:absolute;top:0;width:100%;z-index:10}.swiper-slide-shadow{background:#00000026}.swiper-slide-shadow-left{background-image:linear-gradient(270deg,#00000080,#0000)}.swiper-slide-shadow-right{background-image:linear-gradient(90deg,#00000080,#0000)}.swiper-slide-shadow-top{background-image:linear-gradient(0deg,#00000080,#0000)}.swiper-slide-shadow-bottom{background-image:linear-gradient(180deg,#00000080,#0000)}}.swiper-lazy-preloader{border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top:4px solid #0000;box-sizing:border-box;height:42px;left:50%;margin-left:-21px;margin-top:-21px;position:absolute;top:50%;transform-origin:50%;width:42px;z-index:10}.swiper-watch-progress .swiper-slide-visible,.swiper:not(.swiper-watch-progress){.swiper-lazy-preloader{animation:swiper-preloader-spin 1s linear infinite}}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}to{transform:rotate(1turn)}}.swiper-virtual .swiper-slide{-webkit-backface-visibility:hidden;transform:translateZ(0)}.swiper-virtual.swiper-css-mode{.swiper-wrapper:after{content:"";left:0;pointer-events:none;position:absolute;top:0}}.swiper-virtual.swiper-css-mode.swiper-horizontal{.swiper-wrapper:after{height:1px;width:var(--swiper-virtual-size)}}.swiper-virtual.swiper-css-mode.swiper-vertical{.swiper-wrapper:after{height:var(--swiper-virtual-size);width:1px}}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{align-items:center;color:var(--swiper-navigation-color,var(--swiper-theme-color));cursor:pointer;display:flex;height:var(--swiper-navigation-size);justify-content:center;position:absolute;width:var(--swiper-navigation-size);z-index:10;&.swiper-button-disabled{cursor:auto;opacity:.35;pointer-events:none}&.swiper-button-hidden{cursor:auto;opacity:0;pointer-events:none}.swiper-navigation-disabled &{display:none!important}svg{height:100%;object-fit:contain;transform-origin:center;width:100%;fill:currentColor;pointer-events:none}}.swiper-button-lock{display:none}.swiper-button-next,.swiper-button-prev{margin-top:calc(0px - var(--swiper-navigation-size)/2);top:var(--swiper-navigation-top-offset,50%)}.swiper-button-prev{left:var(--swiper-navigation-sides-offset,4px);right:auto;.swiper-navigation-icon{transform:rotate(180deg)}}.swiper-button-next{left:auto;right:var(--swiper-navigation-sides-offset,4px)}.swiper-horizontal{.swiper-button-next,.swiper-button-prev,~.swiper-button-next,~.swiper-button-prev{margin-left:0;margin-top:calc(0px - var(--swiper-navigation-size)/2);top:var(--swiper-navigation-top-offset,50%)}&.swiper-rtl .swiper-button-next,&.swiper-rtl~.swiper-button-next,&~.swiper-button-prev,.swiper-button-prev{left:var(--swiper-navigation-sides-offset,4px);right:auto}&.swiper-rtl .swiper-button-prev,&.swiper-rtl~.swiper-button-prev,&~.swiper-button-next,.swiper-button-next{left:auto;right:var(--swiper-navigation-sides-offset,4px)}&.swiper-rtl .swiper-button-next,&.swiper-rtl~.swiper-button-next,&~.swiper-button-prev,.swiper-button-prev{.swiper-navigation-icon{transform:rotate(180deg)}}&.swiper-rtl .swiper-button-prev,&.swiper-rtl~.swiper-button-prev{.swiper-navigation-icon{transform:rotate(0deg)}}}.swiper-vertical{.swiper-button-next,.swiper-button-prev,~.swiper-button-next,~.swiper-button-prev{left:var(--swiper-navigation-top-offset,50%);margin-left:calc(0px - var(--swiper-navigation-size)/2);margin-top:0;right:auto}.swiper-button-prev,~.swiper-button-prev{bottom:auto;top:var(--swiper-navigation-sides-offset,4px);.swiper-navigation-icon{transform:rotate(-90deg)}}.swiper-button-next,~.swiper-button-next{bottom:var(--swiper-navigation-sides-offset,4px);top:auto;.swiper-navigation-icon{transform:rotate(90deg)}}}.swiper-pagination{position:absolute;text-align:center;transform:translateZ(0);transition:opacity .3s;z-index:10;&.swiper-pagination-hidden{opacity:0}&.swiper-pagination-disabled,.swiper-pagination-disabled>&{display:none!important}}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,8px);left:0;top:var(--swiper-pagination-top,auto);width:100%}.swiper-pagination-bullets-dynamic{font-size:0;overflow:hidden;.swiper-pagination-bullet{position:relative;transform:scale(.33)}.swiper-pagination-bullet-active,.swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullet-active-next-next{transform:scale(.33)}}.swiper-pagination-bullet{background:var(--swiper-pagination-bullet-inactive-color,#000);border-radius:var(--swiper-pagination-bullet-border-radius,50%);display:inline-block;height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));opacity:var(--swiper-pagination-bullet-inactive-opacity,.2);width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));button&{appearance:none;border:none;box-shadow:none;margin:0;padding:0}.swiper-pagination-clickable &{cursor:pointer}&:only-child{display:none!important}}.swiper-pagination-bullet-active{background:var(--swiper-pagination-color,var(--swiper-theme-color));opacity:var(--swiper-pagination-bullet-opacity,1)}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{left:var(--swiper-pagination-left,auto);right:var(--swiper-pagination-right,8px);top:50%;transform:translate3d(0,-50%,0);.swiper-pagination-bullet{display:block;margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0}&.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px;.swiper-pagination-bullet{display:inline-block;transition:transform .2s,top .2s}}}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-horizontal.swiper-pagination-bullets{.swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}&.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap;.swiper-pagination-bullet{transition:transform .2s,left .2s}}}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:transform .2s,right .2s}.swiper-pagination-fraction{color:var(--swiper-pagination-fraction-color,inherit)}.swiper-pagination-progressbar{background:var(--swiper-pagination-progressbar-bg-color,#00000040);position:absolute;.swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));height:100%;left:0;position:absolute;top:0;transform:scale(0);transform-origin:left top;width:100%}.swiper-rtl & .swiper-pagination-progressbar-fill{transform-origin:right top}&.swiper-pagination-horizontal,&.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-horizontal>&,.swiper-vertical>&.swiper-pagination-progressbar-opposite{height:var(--swiper-pagination-progressbar-size,4px);left:0;top:0;width:100%}&.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,&.swiper-pagination-vertical,.swiper-horizontal>&.swiper-pagination-progressbar-opposite,.swiper-vertical>&{height:100%;left:0;top:0;width:var(--swiper-pagination-progressbar-size,4px)}}.swiper-pagination-lock{display:none}.swiper-scrollbar{background:var(--swiper-scrollbar-bg-color,#0000001a);border-radius:var(--swiper-scrollbar-border-radius,10px);position:relative;touch-action:none;&.swiper-scrollbar-disabled,.swiper-scrollbar-disabled>&{display:none!important}&.swiper-scrollbar-horizontal,.swiper-horizontal>&{bottom:var(--swiper-scrollbar-bottom,4px);height:var(--swiper-scrollbar-size,4px);left:var(--swiper-scrollbar-sides-offset,1%);position:absolute;top:var(--swiper-scrollbar-top,auto);width:calc(100% - var(--swiper-scrollbar-sides-offset, 1%)*2);z-index:50}&.swiper-scrollbar-vertical,.swiper-vertical>&{height:calc(100% - var(--swiper-scrollbar-sides-offset, 1%)*2);left:var(--swiper-scrollbar-left,auto);position:absolute;right:var(--swiper-scrollbar-right,4px);top:var(--swiper-scrollbar-sides-offset,1%);width:var(--swiper-scrollbar-size,4px);z-index:50}}.swiper-scrollbar-drag{background:var(--swiper-scrollbar-drag-bg-color,#00000080);border-radius:var(--swiper-scrollbar-border-radius,10px);height:100%;left:0;position:relative;top:0;width:100%}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{align-items:center;display:flex;height:100%;justify-content:center;text-align:center;width:100%;>canvas,>img,>svg{max-height:100%;max-width:100%;object-fit:contain}}.swiper-slide-zoomed{cursor:move;touch-action:none}.swiper .swiper-notification{left:0;opacity:0;pointer-events:none;position:absolute;top:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{margin:0 auto;transition-timing-function:ease-out}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-direction:column;flex-wrap:wrap}.swiper-fade{&.swiper-free-mode{.swiper-slide{transition-timing-function:ease-out}}.swiper-slide{pointer-events:none;transition-property:opacity;.swiper-slide{pointer-events:none}}.swiper-slide-active{pointer-events:auto;& .swiper-slide-active{pointer-events:auto}}}.swiper.swiper-cube{overflow:visible}.swiper-cube{.swiper-slide{backface-visibility:hidden;height:100%;pointer-events:none;transform-origin:0 0;visibility:hidden;width:100%;z-index:1;.swiper-slide{pointer-events:none}}&.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-slide-active{&,& .swiper-slide-active{pointer-events:auto}}.swiper-slide-active,.swiper-slide-next,.swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube-shadow{bottom:0;height:100%;left:0;opacity:.6;position:absolute;width:100%;z-index:0;&:before{background:#000;bottom:0;content:"";filter:blur(50px);left:0;position:absolute;right:0;top:0}}}.swiper-cube{.swiper-slide-next+.swiper-slide{pointer-events:auto;visibility:visible}}.swiper-cube{.swiper-slide-shadow-cube.swiper-slide-shadow-bottom,.swiper-slide-shadow-cube.swiper-slide-shadow-left,.swiper-slide-shadow-cube.swiper-slide-shadow-right,.swiper-slide-shadow-cube.swiper-slide-shadow-top{backface-visibility:hidden;z-index:0}}.swiper.swiper-flip{overflow:visible}.swiper-flip{.swiper-slide{backface-visibility:hidden;pointer-events:none;z-index:1;.swiper-slide{pointer-events:none}}.swiper-slide-active{&,& .swiper-slide-active{pointer-events:auto}}}.swiper-flip{.swiper-slide-shadow-flip.swiper-slide-shadow-bottom,.swiper-slide-shadow-flip.swiper-slide-shadow-left,.swiper-slide-shadow-flip.swiper-slide-shadow-right,.swiper-slide-shadow-flip.swiper-slide-shadow-top{backface-visibility:hidden;z-index:0}}.swiper-creative{.swiper-slide{backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}}.swiper.swiper-cards{overflow:visible}.swiper-cards{.swiper-slide{backface-visibility:hidden;overflow:hidden;transform-origin:center bottom}}

*{margin:0;padding:0;list-style-type:none;-moz-user-select:none;-webkit-user-select:none}html{line-height:1.15;-webkit-text-size-adjust:100%;}
@font-face{font-family:'backwinfont';src:url('iconfont.woff2') format('woff2'),}a,img{border:0;}a{text-decoration:none;background-color:transparent;}img{border-style:none;}li{list-style:none;}
:root{
--bodybg:#f3f3f3;
/* --bs-navbar-toggler-icon-bg:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba%28255, 255, 255, 0.9%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");*/
/* 底部提示条左右m argin */
--swiper-pagination-bullet-horizontal-gap:7px;
--blue:#006DB8;
--a-hover-blue:#b4ddff;
--header-height:120px;
}
.header-margin{width:100%;height:var(--header-height);display:block;overflow:hidden;background-color:#666;}
.header{height:var(--header-height);background-color:rgba(1, 1, 1, 0.74);position:fixed;top:0;left:0;z-index:9992;
color:#fff;width:100%;min-width:1350px;}
.header-center{display:flex;align-items:center;justify-content:space-between;width:1300px;margin:0 auto;padding-top:20px;}
#logo{width:78px;min-width:78px;height:54px;background-image:url('logom.gif');
background-repeat:no-repeat;background-size:cover;transform:scale(1);transition:transform 0.5s;cursor:pointer;}
#logo:hover{transform:scale(1.2);}
#logo a{display:block;width:100%;height:100%;}
/* .logo-on{background-image:url(static/logo-on.png)} */
.header-center div.pc{display:flex;height:70px;margin-top:20px;}
.header-center a{color:#fff;}
.header-pc-center{display:flex;justify-content:center;align-self:center;}
.header-pc-center.cn{ letter-spacing:4px;font-family:"微软雅黑";}
/* .header a:hover,.header div.pc a.pc-pop.on{color:var(--blue);} */
.header-center div.pc a{ font-size:16px;margin:26px 19px 0 19px;
height:20px;display:block;padding:4px 2px;position:relative;}
/* .header a.pc-pop::before,.header a.pc-sto::before{
content:'';position:absolute;bottom:-2px;left:0;width:0;height:2px;
background-color:var(--a-hover-blue);transition:width 0.3s;} */
.header-center a.pc-pop::before,.header-center a.pc-sto::before{
content:'';position:absolute;bottom:1px;left:0;width:100%;height:1px;background:currentColor;
transform:scaleX(0);transform-origin:right;transition:transform .3s;}
  
.header-center p.pc{min-width:150px;margin-top:19px;
font-family:"backwinfont";display:flex;align-items:center;justify-content:space-evenly;}
.header-center p.pc a{width:38px;font-size:24px;height:38px;display:flex;align-items:center;justify-content:center;transition:font-size 0.2s;}

.header-center p.pc a:hover{font-size:30px;}
.header-center div.pc a.pc-sto:hover::before,.header-center div.pc a.pc-pop.on::before,.header-center p.pc a:hover::before{
/* animation:textUnderlinedAnimatedKeyframes 0.6s;*/
transform:scaleX(1);transform-origin:left;}
/* .header a.pc-pop:hover::before,.header a.pc-sto:hover::before,.header a.on::before{width:100%;} */
.header p.rightpc{position:relative;}
.header p.rightpc .rightpc-span{width:155px;background-color:#fefefe;position:absolute;z-index:9992;top:48px;left:26px;display:flex;flex-direction:column;color:#333;border-radius:10px;border:1px solid #000;padding:10px 0;box-shadow:0 0 6px #666;}

.header p.rightpc .rightpc-span .bbq{padding:10px 0 10px 22px;display:flex;align-items:center;cursor:pointer;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;}
.header p.rightpc .rightpc-span .bbq:hover,.header p.rightpc .rightpc-span .bbq.on{background-color:#ccc;}

.header p.mobile{min-width:130px;align-items:center;justify-content:space-around;}
.header p.mobile a{ border:1px solid transparent;font-size:32px;padding:3px 4px;}
.header p.mobile a:hover{border-color:#fff;}
#移动查找按钮{font-family:"backwinfont";font-size:32px;}
#移动菜单按钮{font-size:34px;}
#移动语言按钮{font-family:"backwinfont";font-size:30px;}
.mobile-header-menu{position:fixed;top:calc(var(--header-height)-2px);left:0;z-index:9999;width:62%;font-size:20px;
flex-direction:column;display:flex;}
.mobile-header-menu a{border-bottom:1px solid #ccc;width:100%;color:#eee;line-height:80px;
background-color:rgba(1, 1, 1, 0.84);text-indent:20px;}
.mobile-header-menu a:hover{color:#000;background-color:rgba(195, 195, 195, 0.74);}
.shake{animation:shake-slow .4s infinite;}
@keyframes shake-slow{0%,100%{transform:translateX(0)}10%,30%,50%,70%,90%{transform:translateX(-10px)}20%,40%,60%,80%{transform:translateX(10px)}}
#totop{display:block;position:fixed;right:10px;bottom:25px;z-index:9995;border-radius:50%;
text-align:center;opacity:.8;background-color:#0068b4;width:45px;height:45px;
transition-duration:0.2s;}
#totop b{position:absolute;width:45px;height:45px;
top:0;left:0;z-index:9996;display:flex;justify-content:center;align-items:center;}
#totop b::after{content:'';border-radius:50%;background-color:#222;width:0;height:0;transition-duration:0.2s;}    
#totop p{position:absolute;width:45px;height:45px;top:0;left:0;z-index:9997;
line-height:45px;color:#fff;font-size:24px;font-weight:bolder;font-family:"backwinfont";transition-duration:0.2s;}
#totop:hover{font-size:28px;opacity:1;background-color:#aaa;}
#totop:hover p{line-height:41px;}
#totop:hover b::after{width:45px;height:45px;}
#rightico{width:35px;position:fixed;right:0;bottom:90px;z-index:9999;
font-family:"backwinfont";font-size:22px;
display:flex;flex-direction:column;justify-content:center;align-items:center;}
#rightico ul{width:100%;}
#rightico li{width:100%;height:55px;display:flex;justify-content:center;align-items:center;}
#rightico a{color:#fff;}
#gotosupus{background-color:var(--blue);color:#fff;border-radius:12px 0 0 0;}
#gotowhatsapp{background-color:#00e457;border-radius:0 0 0 12px;}
.popo-close{z-index:9999;position:absolute;top:0;right:0;padding:8px 9px;font-size:22px;cursor:pointer;}
.popo-close::before{content:"✖";}
.popo-close:hover{background-color:#ccc;}

#searchhtml{position:fixed;z-index:9999;top:calc(var(--header-height) - 10px);right:6%;border-radius:16px;
/* top:30px;left:300px;*/
width:500px;height:600px;background-color:#fff;border:1px solid #111;box-shadow:0 0 12px #666;
}
#searchhtml .popo-close{margin-top:18px;}
.search-input{ position:relative;
width:80%;height:40px;margin-top:20px;margin-left:25px;
}
.search-input input{
width:100%;height:100%;border-radius:12px;background-color:#eee;border:1px solid #666;text-indent:14px;
}
.search-ico{position:absolute;right:8px;top:7px;font-family:"backwinfont";font-size:24px;color:#555;}
.search-history{
width:80%;line-height:40px;margin:12px auto 0 auto;display:flex;flex-wrap:wrap
}
.search-history li{cursor:pointer;margin-right:40px;}
.search-hot-title{font-size:20px;font-weight:bolder;margin-top:50px;margin-left:30px;}
#popogb{
position:fixed;
top:0;
left:0;
z-index:9990;
/* display:none;*/
visibility:hidden;
width:100%;
height:100%;
overflow:hidden;
}
#popogb{z-index:9990;background:rgba(20,20,20,.4);backdrop-filter:blur(30px);position:fixed;
visibility:hidden;
opacity:0;top:0;left:0;width:100%;height:100%;transition:opacity .32s cubic-bezier(.4, 0, .6, 1) 80ms, visibility .32s
}
#popogb.on{
/* display:block;*/
visibility:visible;
opacity:1;
}

.popo-wap{z-index:9991;display:flex;justify-content:center;align-items:center;position:fixed;top:0;
left:0;width:100%;height:100%;}

.popo-html{
position:relative;
display:flex;
width:530px;
border-radius:25px;
background-color:#fff;
display:flex;
flex-direction:column;
/* align-content:space-between;*/
/* justify-content:space-around;*/
align-items:center
}
.popo-html .popo-close{border-radius:0 25px 0 0;}
.popo-title{
font-size:24px;font-weight:bolder;text-align:center;
margin-top:40px;
}
.popo-input,.popo-msg,.popo-but{
width:80%;
height:40px;
margin-top:18px;
}
.popo-input input{width:100%;height:100%;text-indent:8px;border-radius:10px;background-color:#eee;border:1px solid #666;}
.popo-pass{position:relative;color:#111;}
.popo-pass::before{
    /* position:absolute;right:0;
    content:"👁️";
    color:#111;*/
}
.popo-msg{color:#f00;text-align:center;line-height:100%;}
.popo-but{
border-radius:10px;
background-color:#111;
color:#fff;
width:81%;margin-left:6px;
}
#headerpop{
position:fixed;
z-index:9992;
top:var(--header-height);left:0;
width:100%;
text-align:center;
display:flex;flex-direction:column;justify-content:center;text-align:center;
}
#headerpop .popo-close{border-radius:0 16px 0 0;}
/* .headerpop-fix{width:75%;height:60px;margin:0 auto;position:relative;} */

.headerpop-html{margin:0 auto;width:100%;min-width:1015px;position:relative;display:flex;justify-content:center;border:1px solid #111;background-color:#fff;}
.headerpop-menu{width:200px;min-width:200px;padding:10px 0 250px 0;border-right:1px solid #999;display:flex;flex-direction:column;align-items:flex-end;text-align:center;background-color:#F0EFEF;}
.headerpop-menu li{line-height:45px;width:80%;margin-top:18px;border:1px solid transparent;margin-right:-1px;}
.headerpop-menu li.on{border:1px solid #999;border-left:9px solid var(--blue);border-right-color:#fefefe;background-color:#fefefe;}
.headerpop-con{ height:360px;overflow-y:scroll;width:1170px;display:block;}
.headerpop-con-pro{margin-top:10px;display:flex;flex-wrap:wrap;justify-content:flex-start;padding:0 20px;}
.headerpop-con-pro a{text-align:center;margin:35px 22px 35px 22px;font-size:14px;color:#111;display:flex;flex-direction:column;align-items:center;}
.headerpop-con-pro a div{width:230px;height:230px;background-color:#EBEBEB;display:flex;justify-content:center;align-items:center;border-radius:18px;}
.headerpop-con-pro a img{width:75%;height:auto;transition:width 0.3s;}
.headerpop-con-pro a span{width:100%;line-height:52px;}
.headerpop-con-pro a:hover div{border-color:#000;box-shadow:0 0 10px #666;}
.headerpop-con-pro a:hover span{color:var(--blue);text-decoration:underline;}
.headerpop-con-pro a:hover img{width:85%;}

#video-container{position:relative;width:100%;aspect-ratio:1920 / 1080;background:#808080;}
/* #video-container video{width:100%;height:100%;object-fit:cover;} */
#play-button{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255, 255 ,255, 0.11);
border:none;cursor:pointer;align-items:center;justify-content:center;z-index:999;}
#play-button:before{content:"▶";border-radius:5%;border:1px solid #fff;padding:15px 40px;font-size:120px;color:#fff;opacity:0.8;}

#ContactUs{width:100%;padding:25px 0;background-color:#ddd;display:flex;justify-content:center;align-items:center;}
#ContactUs dl{display:flex;justify-content:center;align-items:center;padding:0 40px;}
#ContactUs dt{font-family:"backwinfont";font-size:22px;padding:0 8px;}
#ContactUs dd{letter-spacing:1px;font-size:18px;cursor:pointer;}
#ContactUs dl a{color:#000;}
#ContactUs dl:hover,#ContactUs dl:hover a{color:#2B537D;}


#supus{width:100%;min-width:840px;padding:60px 0 25px 0;background-color:#ddd;color:#292929;
display:flex;flex-direction:column;justify-content:center;align-items:center;}
#supus .supus-logo,#supus .supus-lx{width:840px;}
.supus-logo{display:flex;justify-content:center;align-items:center;}
.supus-logo dt{font-family:"backwinfont";font-size:50px;padding:0 10px;}
.supus-logo dd{font-size:26px;padding:0 10px;letter-spacing:4px;}
.supus-lx p,.supus-lx textarea{width:100%;}
.supus-lx{display:flex;flex-wrap:wrap;}
.supus-lx p{width:38%;display:flex;align-items:center;margin-top:16px;}
.supus-lx p.supus-lx-p-short{width:24%;}
.supus-lx p span{width:35%;text-align:right;padding-right:1px;}
/* .supus-lx p span.supus-lx-span-short{width:26%;} */
.supus-lx p input{width:65%;height:26px;border:1px solid #555;outline-color:#333;border-radius:7px;text-indent:6px;}

/* .supus-lx p input.supus-lx-input-short{width:40%;} */
.supus-lx textarea{height:175px;margin-top:16px;padding:12px;border-radius:8px;border:1px solid #555;}
.supus-lx p input.err,.supus-lx textarea.err{border-color:#f56c6c;color:#f56c6c;}
.supus-but{margin-top:16px;display:flex;justify-content:center;}
.supus-but button{width:180px;height:45px;margin:0 20px;border-radius:10px;border:none;cursor:pointer;
font-size:16px;font-weight:bolder;background-color:#fff;}
.supus-info{margin:10px;}
.supus-contxt{ width:1200px;margin-top:35px;display:flex;justify-content:space-between;font-size:14px;}
.supus-contxt p{ padding:0 10px;}
.supus-contxt.cn{width:1000px;font-size:16px;}

#foot{background-color:#000;width:100%;height:auto;color:#dedede;}
#foot .contain{width:63%;margin:0 auto;padding:80px 0;display:flex;}
#foot dl{display:flex;flex-direction:column;width:250px;}
#foot dl:last-child{width:300px;}
#foot dl dt{font-weight:bolder;font-size:20px;line-height:45px;}
#foot dl dd{display:flex;flex-direction:column;line-height:45px;}
#foot dl dd a{color:#dedede;padding-bottom:2px;}
#foot dl:not(:last-child) dd a:hover{color:#fff;text-decoration:underline;text-underline-offset:6px;}
#foot dl:last-child{margin-left:auto;}

#foot dl:last-child dd{line-height:30px;margin-top:5px;display:flex;}

.foot-ico{display:flex;margin-top:50px;}
.foot-ico li{width:55px;height:55px;position:relative;margin-left:10px;
display:flex;justify-content:center;align-items:center;text-align:center;}
.foot-ico li::after{content:"";width:55px;height:0;display:flex;border-radius:10px;
transition:height 0.2s;background-color:#3786C7;position:absolute;bottom:0;left:0;z-index:0;}
/* .foot-ico li:nth-child(1)::after{background-color:#FFF;color:#00e457;}

.foot-ico li:nth-child(1):hover a{color:#00e457;;}  */
/* .foot-ico li:nth-child(2)::after,.foot-ico li:nth-child(3)::after{background-color:#e00;}
.foot-ico li:nth-child(5)::after{background-color:#FFF;} */

/* .foot-ico li:nth-child(4)::after{background-color:#3786C7;} */
.foot-ico li:hover::after{height:55px;}
.foot-ico a{font-family:"backwinfont";font-size:28px;z-index:999;text-align:center;
    color:#FFF;width:55px;height:55px;line-height:55px;}
/* .foot-ico a{font-family:"backwinfont";font-size:30px;display:flex;justify-content:center;align-items:center;text-align:center;
    position:absolute;left:0;top:0;z-index:999;width:60px;height:60px;} */
/* .foot-ico a::before{content:"";position:absolute;left:0;top:0;width:60px;height:60px;z-index:0;background-color:#454 } */
/* .foot-ico li:nth-child(1):hover a,.foot-ico li:nth-child(4):hover a{color:#3786C7;}
.foot-ico li:nth-child(2):hover a,.foot-ico li:nth-child(3):hover a{color:#e00;}*/
/* .foot-ico li:nth-child(5):hover a{color:#000;}  */
.foot-ico li:hover a{color:#fff;}
.foot-ico li.facebook::after{background-color:#3786C7;}
.foot-ico li.youtube a{font-size:34px;}
.foot-ico li.youtube::after,.foot-ico li.instagram::after{background-color:#fff;}
.foot-ico li.youtube:hover a,.foot-ico li.instagram:hover a{color:#F00 !important;}
.foot-ico li.x a{font-size:24px;}
.foot-ico li.x::after{background-color:#fff;}
.foot-ico li.x:hover a{color:#000 !important;}

.imgloadbg{background:url(imgloadbg.gif);}
.borderradius25{border-radius:25%}

.swiper,.swiper img{width:100%;}
.swiper img{object-fit:cover;}
.swiper-slide{text-align:center;font-size:18px;}
.swiper-slide a{}

.img-100-autofix,.img-100-autofix img,.img-100-autofix span{width:100%;}
.img-100-autofix{position:relative;}
.img-100-autofix span{ position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fefefe;font-size:40px;font-weight:bolder;text-align:center;}
.img-100-autofix span.cn{letter-spacing:8px;}

@media screen and (min-width:800px){
.pcblock{display:block;}.pcfixed{display:flex;}
.mobilefixed,.mobileblock{display:none !important;}
.img-1920-800{aspect-ratio:2400 / 1080;}
.img-1920-800 img{height:100%;}
}
@media screen and (max-width:800px){
.pcblock,.pcfixed{display:none;}
.mobilefixed{display:flex;}.mobileblock{display:block;}
.header{min-width:auto;justify-content:space-between}
#logo{margin-left:20px;}
.header div.pc,.header p.pc{display:none;}
/* #play-button:before{display:none;} */
#play-button:before{font-size:60px;}
.header-center{width:100%;padding-top:32px}
.header p.rightpc .rightpc-span{top:50px;left:-40px;}
#searchhtml{width:90%;right:5%;}
#totop{display:block;}
#supus{min-width:auto;}
#supus .supus-logo,#supus .supus-lx{width:90%;}
.supus-lx p,.supus-lx p.supus-lx-p-short{width:100%;}
.supus-lx p span{width:25%;}.supus-lx p input{width:75%;}
.supus-but button{width:160px;margin:0 10px;}
.supus-contxt{width:90%;flex-direction:column;}
.supus-contxt p{ padding:5px 0;}
.supus-contxt.cn{width:90%;}
#ContactUs{display:block;overflow:hidden;}
#ContactUs dl{padding:0 0 0 20px;width:40%;line-height:35px;float:left;justify-content:flex-start;}

#ContactUs.en{flex-direction:column;}
#ContactUs.en dl{width:100%;}

#foot .contain{width:90%;flex-wrap:wrap;padding-left:30px;}
#foot dl{width:50%;padding-top:30px;}
#foot dl:last-child{width:90%;}
#foot dl:last-child{margin-right:auto;padding-top:40px;padding-left:30px;}
#foot dl dt{font-size:18px;line-height:32px;}
#foot dl dd{line-height:32px;font-size:15px;}
.foot-ico{margin-top:30px;}
.swiper-button-next, .swiper-button-prev{display:none;}
/* .swiper {aspect-ratio:950 / 1250;} */
.swiper img{aspect-ratio:950 / 1250;object-fit:cover;}
#popmb .wrapper{width:100%;padding:20px 0;display:flex;flex-direction:column;align-items:center;}
#popmb .wrapper dl{width:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;margin-top:15px;}
#popmb .wrapper dl dt{width:85%;padding:0 10px;cursor:pointer;display:flex;align-items:center;height:40px;border-width:1px;font-weight:bolder;color:#666;border:1px solid transparent;box-shadow:0 0 6px #666;
    border-radius:6px;}
#popmb .wrapper dl dt::after{content:"+";font-size:26px;margin-left:auto;font-weight:normal;}
#popmb .wrapper dl.on dt{color:#4BA2DA;border-color:#4BA2DA;}
#popmb .wrapper dl.on dt::after{content:"-"}


#popmb .wrapper dd{width:100%;padding:5px 0;display:none;}
    /* #popmb .wrapper dl.on dd{display:grid;} */
#popmb .wrapper a{font-size:14px;color:#111;width:40%;float:left;margin:16px 0 0 6.5%;display:flex;flex-direction:column;align-items:center;}
#popmb .wrapper a div{width:100%;aspect-ratio:1/1;background-color:#EBEBEB;display:flex;justify-content:center;align-items:center;border-radius:18px;}
#popmb .wrapper a div img{width:50%;height:auto;transition:width 0.3s;}
#popmb .wrapper a span{width:100%;padding-top:12px;text-align:center;}
#popmb .wrapper a:hover div{border-color:#000;box-shadow:0 0 10px #666;}
#popmb .wrapper a:hover span{color:var(--blue);text-decoration:underline;}
#popmb .wrapper a:hover img{width:60%;}
.img-100-autofix{aspect-ratio:2/1.2;}
.img-100-autofix img{height:100%;object-fit:cover;}
.img-100-autofix span{font-size:32px;}
}
